<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/09
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../css/ChangePassword.css">
    <link rel="stylesheet" href="../css/Style.css">
    <script type="text/javascript" src="../js/ChangePassword.js"></script>
</head>
<!-- header -->
<!-- <div class="div1 headerBackground">
    <label class="textColorHeader" style="margin-left: 35px;">パスワード変更</label>
</div> -->
<!-- body -->

<body>
    <div class="container containerform1">
        <div class="container">
            <div class="containerfix">
                <div class="main-login main-center">
                    <div id="temp_errors_client">
                        <div id="temp_errors"></div>
                    </div>
                    <form id="idform" action="${context}/login" method='POST'>

                        <table border="0">
                            <tr>
                                <td style="padding-bottom: 15px;padding: 5px;">
                                    現在パスワード 
                                </td>
                            </tr>
                            <tr>
                                
                                <td style="padding-bottom: 15px;">
                                    <input type="text" name="user_id" value="" size="24">
                                </td>
                            </tr>
                            <tr>
                                <td style="padding-bottom: 15px;padding: 5px;">
                                    新しいパスワード 
                                </td>
                            </tr>
                            <tr>
                                
                                <td style="padding-bottom: 15px;">
                                    <input type="password" name="password" value="" size="24">
                                </td>
                            </tr>
                            <tr>
                                <td style="padding-bottom: 20px;padding: 5px;">
                                    新しいパスワード(確認) 
                                </td>
                            </tr>
                            <tr>
                                
                                <td style="padding-bottom: 20px;">
                                    <input type="password" name="password" value="" size="24">
                                </td>
                            </tr>
                            <tr>
                                
                                <td style="padding-left: 15px;">
                                    <input type="button" class="btn myBtn1 buttonSize"value="キャンセル" onclick="btn_Cancel()" >
                                    <input type="button" style="margin-left: 10px;" class="btn myBtn1 buttonSize"value="パスワード変更" onclick="btn_ChangePassWord()" >
                                </td>
                            </tr>

                        </table>
                    </form>
                </div>
            </div>
        </div>
    </div>
</body>

</html>